<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="22050" dateMiseAJour="2024-12-11" id="prudhommes-22050-01" idPresta="4cac9ed6293594648a00ed5e" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Dinan</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>20 PLACE DUGUESCLIN</Ligne>
        <CodePostal>22100</CodePostal>
        <NomCommune>DINAN</NomCommune>
        <Localisation>
            <Latitude>48.4518</Latitude>
            <Longitude>-2.043741</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 96 39 00 91</Téléphone>
        <Télécopie>02 96 39 96 52</Télécopie>
        <Email>cph-dinan@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="09:00:00" fin="12:00:00"/>
            <PlageH début="14:00:00" fin="16:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>22003</commune>
        <commune>22008</commune>
        <commune>22012</commune>
        <commune>22014</commune>
        <commune>22020</commune>
        <commune>22021</commune>
        <commune>22026</commune>
        <commune>22032</commune>
        <commune>22035</commune>
        <commune>22036</commune>
        <commune>22048</commune>
        <commune>22049</commune>
        <commune>22050</commune>
        <commune>22053</commune>
        <commune>22056</commune>
        <commune>22069</commune>
        <commune>22071</commune>
        <commune>22076</commune>
        <commune>22077</commune>
        <commune>22082</commune>
        <commune>22084</commune>
        <commune>22094</commune>
        <commune>22096</commune>
        <commune>22097</commune>
        <commune>22103</commune>
        <commune>22104</commune>
        <commune>22105</commune>
        <commune>22114</commune>
        <commune>22118</commune>
        <commune>22123</commune>
        <commune>22143</commune>
        <commune>22145</commune>
        <commune>22172</commune>
        <commune>22174</commune>
        <commune>22175</commune>
        <commune>22179</commune>
        <commune>22180</commune>
        <commune>22185</commune>
        <commune>22190</commune>
        <commune>22192</commune>
        <commune>22193</commune>
        <commune>22197</commune>
        <commune>22200</commune>
        <commune>22201</commune>
        <commune>22205</commune>
        <commune>22208</commune>
        <commune>22209</commune>
        <commune>22213</commune>
        <commune>22237</commune>
        <commune>22239</commune>
        <commune>22240</commune>
        <commune>22259</commune>
        <commune>22263</commune>
        <commune>22267</commune>
        <commune>22268</commune>
        <commune>22274</commune>
        <commune>22280</commune>
        <commune>22282</commune>
        <commune>22286</commune>
        <commune>22299</commune>
        <commune>22302</commune>
        <commune>22305</commune>
        <commune>22306</commune>
        <commune>22308</commune>
        <commune>22311</commune>
        <commune>22312</commune>
        <commune>22315</commune>
        <commune>22317</commune>
        <commune>22318</commune>
        <commune>22323</commune>
        <commune>22327</commune>
        <commune>22337</commune>
        <commune>22339</commune>
        <commune>22341</commune>
        <commune>22342</commune>
        <commune>22348</commune>
        <commune>22352</commune>
        <commune>22357</commune>
        <commune>22364</commune>
        <commune>22368</commune>
        <commune>22369</commune>
        <commune>22380</commune>
        <commune>22385</commune>
        <commune>22388</commune>
        <commune>22391</commune>
    </CompetenceCommunale>
</Organisme>